body.kanji{background: #fff; }table.kanji{background: #f9b2a6 url(../images/bg_image.gif) repeat-y center; }table.kanji_contents{background:  url(../images/contents_back.gif) repeat-y center; }table.kanji_footer{background: url(../images/bg_image_footer.gif) no-repeat center; }table.kanji_footer2{background: url(../images/bg_image_footer2.gif) ; }td.pankuzu{font-size:10px; color:#615c5b; padding:2px 0px 0px 27px; line-height: 180%;}td.pankuzu a:link{color:#d03c31;}td.pankuzu a:visited{color:#d03c31;}td.pankuzu a:hover{color:#f25f54;}.pink {color:#f25f54;}.mizuiro {color:#00b9ff; font-weight:bold;}h3 {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 14px;	line-height: 16px;	color: #CE0F0C;	font-weight: bold;	margin:0px;	padding:0px;}.kanji_top{width:780px;height:210px;background:url(../images/top_back.gif) no-repeat; text-align:left;}.kanji_top h2{width:310px;height:100px;margin:0px;padding:0px;}.kanji_top p{width:660px;margin:10px 0px 0px 65px;padding:0px;font-size: 12px;}.kanji_top .btn{ margin:0px 100px 0px 0px;padding:0px; }.text_read {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 18px;	color: #444444;}.text_title {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 16px;	color: #CE0F0C;}.text_body {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 18px;	color: #444444;}.text_body_title {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 14px;	line-height: 16px;	color: #CE0F0C;	font-weight: bold;}.text_body_body {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 18px;	color: #444444;}.text_body_sub {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 16px;	color: #444444;}.text_body_sub_title {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 14px;	line-height: 16px;	color: #FF3300;	font-weight: bold;}.text_body_w {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 18px;	color: #513a1f;}.text_10w {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	font-size: 12px;	line-height: 18px;	color: #FFFFFF;}.style20 {	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";	color: #CC0000;}#nallink {color: #CE0F0C;}#nallink a:link  { text-decoration: none; color: #CE0F0C; }#nallink a:visited { text-decoration: none; color: #CE0F0C; }#nallink a:hover { text-decoration: none; color: #FF6600; text-decoration: underline; }#nallink a:active { text-decoration: none; color: #FF0000; text-decoration: underline; }#nallink b strong{font-style: normal;}#ftllink {color: #FFFFFF;}#ftllink a:link  { text-decoration: none; color: #FFFFFF; }#ftllink a:visited { text-decoration: none; color: #FFFFFF; }#ftllink a:hover { text-decoration: none; color: #FFCC00; text-decoration: underline; }#ftllink a:active { text-decoration: none; color: #FF6600; text-decoration: underline; }#ftllink b strong{font-style: normal;}




/* ---------- SHOP LINKS ---------- */

/* reset */

#shopLinks div, #shopLinks ul,  #shopLinks li, #shopLinks h3, #shopLinks p { margin:0; padding:0; text-align:left; }
#shopLinks li{list-style:none;}


#shopLinks{
	width:780px;
	margin:20px auto 0;
	text-aling:left;
}

#shopLinks .shopLinksInner{
	margin-bottom:20px;
}

#shopLinks .titleBgL{
	height:33px;
	background:url(../images/areaTitleBgL.png) no-repeat left;
}

#shopLinks .areaTitle{
	float:left;
	width:270px;
}

#shopLinks .saAreaList{
	float:right;
	padding:10px 10px 0;
	font-size:12px;
	color:#666666;
}

#shopLinks .saAreaList li{ display:inline; }

#shopLinks .shopLists{
	margin-top:10px;
	padding-left:10px;
	font-size:12px;
}

#shopLinks .shopLists li{
	float:left;
	width:104px;
	margin-right:25px;
	line-height:1.2;
}

#shopLinks .shopLists li.lastchilde{ margin-right:0; }

#shopLinks .shopImg{
	width:100px;
	height:100px;
	margin-bottom:3px;
	padding:1px;
	border:solid 1px #dbdbdb;
	text-align:center;
}



/* 2�J������ */
/* ---------- SHOP LINKS ---------- */

/* reset */

#shopLinks2c div, #shopLinks2c ul,  #shopLinks2c li, #shopLinks2c h3, #shopLinks2c p { margin:0; padding:0; text-align:left; }
#shopLinks2c li{list-style:none;}


#shopLinks2c{
	width:583px;
	margin:20px auto 0;
	text-aling:left;
}

#shopLinks2c .shopLinksInner{
	margin-bottom:20px;
}

#shopLinks2c .titleBgL{
	height:33px;
	background:url(../images/areaTitleBgS.png) no-repeat left;
}

#shopLinks2c .areaTitle{
	float:left;
	width:270px;
}

#shopLinks2c .saAreaList{
	float:right;
	padding:10px 10px 0;
	font-size:12px;
	color:#666666;
}

#shopLinks2c .saAreaList li{ display:inline; }

#shopLinks2c .shopLists{
	margin-top:10px;
	padding-left:5px;
	font-size:12px;
}

#shopLinks2c .shopLists li{
	float:left;
	width:104px;
	margin-right:12px;
	line-height:1.2;
}

#shopLinks2c .shopLists li.lastchilde{ margin-right:0; }

#shopLinks2c .shopImg{
	width:100px;
	height:100px;
	margin-bottom:3px;
	padding:1px;
	border:solid 1px #dbdbdb;
	text-align:center;
}











.cf:after	{ content: ''; display: block; clear: both;}
.cf			{ min-height: 1px; _height: 1px; }





